<?php 
include("../connection.php");
include("../user.php");
	echo $item_id=$_POST['id'];
	
	$ctg=mysqli_query($con,"SELECT * FROM item_master where id='$item_id'");
	$num_rows=mysqli_num_rows();
	if($num_rows>0)
	{
		echo "bala";
	}
	else
	{
		echo "chandar";
	}
	
	?>